Subject: bug#59502: 29.0.50; [PATCH] Dedicated buffers per project

From: Rudolf Adamkovič <[email-masked]>
Date: Mon, 05 Dec 2022 00:50:37 +0100

Dmitry Gutov <[email-masked]> writes:

> [...] I do wish we had an "upvote" button on these threads, to see how
> many people are interested in this.
>
> Anyone would like to +1?

+1, and especially for the compilation buffer (which I keep renaming
multiple times every day, even though Emacs knows its project).

Rudy
-- 
"I love deadlines.  I love the whooshing noise they make as they go by."
-- Douglas Adams, The Salmon of Doubt, 2002

Rudolf Adamkovič <[email-masked]> [he/him]
Studenohorská 25
84103 Bratislava
Slovakia